CVE-2018-10862

2018-07-27T14:29:00
ID CVE-2018-10862
Type cve
Reporter cve@mitre.org
Modified 2019-04-26T15:08:00

Description

WildFly Core before version 6.0.0.Alpha3 does not properly validate file paths in .war archives, allowing for the extraction of crafted .war archives to overwrite arbitrary files. This is an instance of the 'Zip Slip' vulnerability.